## npapi-vlc 2.0.0

=== debian/changelog ===
npapi-vlc (2.0.0-2) unstable; urgency=low

  * debian/mozilla-plugin-vlc.preinst: Remove previous symlink that is
    replaced by a directory. Thanks to David Prévot. (Closes: #690133)

 -- Benjamin Drung <bdrung@debian.org>  Sun, 28 Oct 2012 19:01:32 +0100

npapi-vlc (2.0.0-1) unstable; urgency=low

  * Initial release (Closes: #663647).

 -- Benjamin Drung <bdrung@debian.org>  Tue, 13 Mar 2012 00:04:22 +0100
