=== debian/control ===
Source: npapi-vlc
Section: video
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Benjamin Drung <bdrung@debian.org>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               libgtk2.0-dev,
               libvlc-dev (>= 1.1.0),
               xulrunner-dev (>= 1.9.1) | firefox-dev (>= 4.0)
Standards-Version: 3.9.3
Homepage: http://www.videolan.org/vlc/
Vcs-Git: git://git.debian.org/git/pkg-multimedia/npapi-vlc.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/npapi-vlc.git;a=summary

Package: browser-plugin-vlc
Architecture: any
Depends: vlc, ${misc:Depends}, ${shlibs:Depends}
Breaks: mozilla-plugin-vlc (<< 2.0.0)
Replaces: mozilla-plugin-vlc (<< 2.0.0)
Xb-Npp-Applications: 92650c4d-4b8e-4d2a-b7eb-24ecf4f6b63a,
                     ec8030f7-c20a-464f-9b0e-13a3a9e97384
Xb-Npp-Name: VLC Multimedia Plugin
Xb-Npp-Description: play video and audio in Firefox using the VLC Multimedia Player
Xb-Npp-File: libvlcplugin.so
Xb-Npp-MimeType: application/mpeg4-iod,
                 application/mpeg4-muxcodetable,
                 application/ogg,
                 application/x-google-vlc-plugin,
                 application/x-mplayer2,
                 application/x-ogg,
                 application/x-vlc-plugin,
                 audio/3gpp,
                 audio/3gpp2,
                 audio/mpeg,
                 audio/mpeg4,
                 audio/wav,
                 audio/x-mpeg,
                 audio/x-wav,
                 video/3gpp,
                 video/3gpp2,
                 video/mpeg,
                 video/mpeg-system,
                 video/mpeg4,
                 video/quicktime,
                 video/x-mpeg,
                 video/x-mpeg-system,
                 video/x-ms-asf,
                 video/x-ms-asf-plugin,
                 video/x-ms-wmv,
                 video/x-msvideo
Description: multimedia plugin for web browsers based on VLC
 This plugin adds support for MPEG, MPEG2, DVD, DivX, Ogg/Vorbis and many
 more formats to any Gecko-based web browser (Firefox, Galeon, etc.). The
 decoding process is done by VLC and the output window is embedded in a
 webpage or directly in the browser window. There is also support for
 fullscreen display and javascript control.
 .
 VLC is the VideoLAN project's media player. It plays MPEG, MPEG-2, MPEG-4,
 DivX, MOV, WMV, QuickTime, WebM, FLAC, MP3, Ogg/Vorbis files, DVDs, VCDs,
 podcasts, and multimedia streams from various network sources.

Package: mozilla-plugin-vlc
Architecture: any
Section: oldlibs
Depends: browser-plugin-vlc, ${misc:Depends}
Description: transitional dummy package
 This is a transitional dummy package for renaming mozilla-plugin-vlc to
 browser-plugin-vlc.
 .
 It can be safely removed when browser-plugin-vlc is installed.
