=== debian/watch ===
version=3
ftp://ftp.videolan.org/pub/videolan/vlc/([\d][\d\.]+[a-z]?)/npapi-vlc-([\d][\d\.]+[a-z]?)\.tar\.xz
