## npapi-vlc 2.0.6

=== debian/changelog ===
npapi-vlc (2.0.6-4) unstable; urgency=medium

  * Build depend on npapi-sdk-dev instead of iceweasel-dev. (Closes: #754369)

 -- Benjamin Drung <bdrung@debian.org>  Tue, 29 Jul 2014 21:41:46 +0200

npapi-vlc (2.0.6-3) unstable; urgency=medium

  * Build depend on iceweasel-dev instead of xulrunner-dev (Closes: #752840)
  * Bump Standard-Version to 3.9.5 (no changes required)
  * add upstream signing key

 -- Benjamin Drung <bdrung@debian.org>  Sat, 28 Jun 2014 12:37:07 +0200

npapi-vlc (2.0.6-2) unstable; urgency=low

  * Add libx11-xcb-dev to build dependencies to fix FTBFS.
    Thanks to Micah Gersten <micahg@ubuntu.com> (Closes: #717779)

 -- Benjamin Drung <bdrung@debian.org>  Thu, 25 Jul 2013 09:16:57 +0200

npapi-vlc (2.0.6-1) unstable; urgency=low

  [ Benjamin Drung ]
  * New upstream release.
  * Bump Standards-Version to 3.9.4 (no changes needed).
  * Drop transitional mozilla-plugin-vlc package.
  * Disable silent build rules.
  * Remove unneeded links to libvlcplugin.so (Closes: #638453).

  [ Reinhard Tartler ]
  * Add myself to uploaders

 -- Benjamin Drung <bdrung@debian.org>  Mon, 24 Jun 2013 23:47:34 +0200
