=== debian/control ===
--- 
+++ 
@@ -2,16 +2,18 @@
 Section: video
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
-Uploaders: Benjamin Drung <bdrung@debian.org>
+Uploaders: Benjamin Drung <bdrung@debian.org>,
+           Reinhard Tartler <siretart@tauware.de>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                libgtk2.0-dev,
                libvlc-dev (>= 1.1.0),
-               xulrunner-dev (>= 1.9.1) | firefox-dev (>= 4.0)
-Standards-Version: 3.9.3
+               libx11-xcb-dev,
+               npapi-sdk-dev
+Standards-Version: 3.9.5
 Homepage: http://www.videolan.org/vlc/
-Vcs-Git: git://git.debian.org/git/pkg-multimedia/npapi-vlc.git
-Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/npapi-vlc.git;a=summary
+Vcs-Git: git://anonscm.debian.org/pkg-multimedia/npapi-vlc.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/npapi-vlc.git
 
 Package: browser-plugin-vlc
 Architecture: any
@@ -59,13 +61,3 @@
  VLC is the VideoLAN project's media player. It plays MPEG, MPEG-2, MPEG-4,
  DivX, MOV, WMV, QuickTime, WebM, FLAC, MP3, Ogg/Vorbis files, DVDs, VCDs,
  podcasts, and multimedia streams from various network sources.
-
-Package: mozilla-plugin-vlc
-Architecture: any
-Section: oldlibs
-Depends: browser-plugin-vlc, ${misc:Depends}
-Description: transitional dummy package
- This is a transitional dummy package for renaming mozilla-plugin-vlc to
- browser-plugin-vlc.
- .
- It can be safely removed when browser-plugin-vlc is installed.
