=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --disable-silent-rules --libdir=/usr/lib

override_dh_auto_install:
	dh_auto_install
	find debian -name '*.la' -delete
