=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
http://download.videolan.org/pub/videolan/vlc/([\d][\d\.]+[a-z]?)/npapi-vlc-([\d][\d\.]+[a-z]?)\.tar\.xz
